<?xml version="1.0"?>
<terp>
<data>
	<menuitem name="Tools" sequence="15" groups="admin"/>
	<!-- <menuitem name="Reporting" sequence="15" groups="admin"/> -->
	<menuitem name="Reporting" sequence="20" groups="admin"/>
	<menuitem name="Administration" sequence="20" groups="admin"/>
</data>
</terp>
